<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.vmd.palette">
    <module_version install_time="1276185957744" last="true" origin="installer" specification_version="1.8.1">
        <file crc="3118105842" name="config/Modules/org-netbeans-modules-vmd-palette.xml"/>
        <file crc="107840775" name="modules/org-netbeans-modules-vmd-palette.jar"/>
    </module_version>
</module>
